• Banshee 2.1.0 pour OpenSUSE

    Le 25 juin dernier est sortie dans le dépôt banshee:unstable la version 2.1.0 pour OpenSuSE. Deux mois après la sortie officielle, le packageur de banshee explique ce délai assez long par différents changements.

    A partir de cette version, le paquet a été renommé en «banshee» (précédemment banshee-1), et il y a aussi eu quelques changements dans les sous-packages mais qui devraient être transparent pour la plupart des utilisateurs.

    Pour rappel cette version apporte quelques améliorations:

    • eMusic Store ;
    • Améliorations au niveau de ArtworkManager ;
    • 51 corrections de bug notables.



    Pour l'installer, le packageur recommande cette procédure :

    Code:
    rpm -e `rpm -qa | grep banshee-1`
    on commence par désinstaller la version 1 puis on déclare les nouveau dépôts :
    Code:
    zypper ar http://download.opensuse.org/repositories/Banshee:/Unstable/Banshee_openSUSE_11.4/Banshee:Unstable.repo
    zypper ar http://download.opensuse.org/repositories/Banshee/openSUSE_11.4/Banshee.repo
    et ensuite on installe la nouvelle version de banshee.
    Code:
    zypper install banshee banshee-core
    Commentaires 2 Commentaires
    1. Avatar de elleaime
      elleaime -
      J'ai l'impression qu'il n'y a que le dépôt factory qui soit à jour avec la version 2.1, l'autre est toujours (au 05 juillet au soir) à la version 2.0.1-5.4
    1. Avatar de jluce
      jluce -
      Citation Envoyé par elleaime Voir le message
      J'ai l'impression qu'il n'y a que le dépôt factory qui soit à jour avec la version 2.1, l'autre est toujours (au 05 juillet au soir) à la version 2.0.1-5.4
      slt elleaime,

      non pas trouver non plus

      je pense que le deuxième dépôt c'est la ou il va chercher le core et les dependances

      a+